version: '3.7'
services:
  app:
    image: salvatti.azurecr.io/salvatti-backend:latest
    container_name: salvatti_pipeline_app
    ports:
      - "6082:80"
    volumes:
      - ./public/uploads:/var/www/salvatti/public/uploads
      - ./var/log:/var/www/salvatti/var/log